ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nate Cole (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-10005) RU: desired stack must be cascaded during upgrade
Date Thu, 23 Apr 2015 18:28:39 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-10005?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Nate Cole updated AMBARI-10005:
-------------------------------
    Summary: RU: desired stack must be cascaded during upgrade  (was: Upgrade to a major/minor
stack, update cluster stack relationship)

> RU: desired stack must be cascaded during upgrade
> -------------------------------------------------
>
>                 Key: AMBARI-10005
>                 URL: https://issues.apache.org/jira/browse/AMBARI-10005
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-server
>            Reporter: Nate Cole
>            Assignee: Nate Cole
>             Fix For: 2.1.0
>
>
> Following work needs to happen surrounding stack management:
> * Identify that a repo version is for a specific stack version
> * During finalize, move a cluster's desired stack version (and service and component)
> * Upgrade pack should contain a target stack version



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message